body {
  color: #013c5f !important;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  padding: 18vh 1rem;
  text-align: center; }

.contentful-section .content p.description {
  white-space: pre-line; }

.navbar {
  z-index: 9999 !important; }

.navbar .flag-icon-jp {
  border: 1px solid #c4c4c4;
  border-radius: 3px; }

.locale-changer.navbar-dropdown {
  min-width: auto; }

.locale-changer.navbar-dropdown .navbar-item {
  padding: .375rem 0.8rem; }

a.navbar-item .flag-icon,
a.navbar-link .flag-icon {
  font-size: 20px; }

a.navbar-item:hover {
  color: #43A0E3 !important; }

#bg1, #bg2, #bg3 {
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/images/parallax1.png") repeat 0 0;
  position: absolute; }

#bg2 {
  z-index: -2;
  background-image: url("/images/parallax2.png"); }

#bg3 {
  z-index: -3;
  background-image: url("/images/parallax3.png"); }

.hero-video video {
  -o-object-fit: cover;
     object-fit: cover; }

.schedule-tabs.tabs li.is-active a {
  background: #54849b;
  color: white; }

.schedule-tabs.tabs a {
  padding: 15px 40px; }

.schedule-tabs .card-header-title {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.schedule-tabs .day-count {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 600; }

.footer {
  color: #ffffff;
  background-image: linear-gradient(141deg, #5495bb 0, #63abd6 71%, #92CFE8 100%); }

.footer img {
  height: 45px; }

.footer .year {
  font-size: 3rem;
  font-weight: 700; }

.footer img.logo {
  height: 43px; }

.hero-body .hero-mobile {
  width: 100%; }

.hero-body .hero-mobile p {
  margin-bottom: 1.5em; }

.hero-body .hero-mobile img {
  display: inline-block;
  vertical-align: middle; }

.hero-body .hero-mobile .nikkei-logo {
  height: 20px;
  margin-right: 15px; }

.hero-body .hero-mobile .fsa-logo {
  height: 40px; }

.hero-body .hero-mobile .title.is-hero-medium {
  font-size: 1.2em;
  line-height: 2em;
  margin: 0; }

.hero-body .hero-mobile .event-blurb-typography {
  font-size: 1em;
  margin: 25px 0px; }

.hero-body .hero-mobile .hero-logo {
  max-width: 12em !important;
  height: auto; }

.hero-body .hero-mobile .logo-divider {
  height: 2em;
  display: block;
  margin: 1em auto; }

.hero .hero-mobile .special-sponsor {
  margin: 20px auto 10px;
  width: 50%;
  border-top: none;
  color: #ffffff;
  text-transform: uppercase;
  padding: 20px 0 0;
  font-size: 1em !important;
  font-weight: 600;
  text-align: center; }

.hero-body .hero-tablet {
  width: 100%; }

@media screen and (min-width: 769px) and (max-width: 1023px) {
  .hero {
    font-size: 11px; } }
@media screen and (min-width: 1024px) and (max-width: 1215px) {
  .hero {
    font-size: 12px; } }
.event-speakers .card {
  border-radius: 0;
  height: 100%; }

.event-speakers .card .session-information {
  display: none; }

.event-speakers .card-image.card-orange {
  background: #E59B4A; }

.event-speakers .card-image.card-purple {
  background: #5495BB; }

.event-speakers .card-image.card-blue {
  background: #92CFE8; }

.event-speakers .card-content {
  padding: 1.5rem 1rem; }

.event-speakers .card-content h1.title {
  font-size: 1.5rem;
  font-weight: 600;
  color: #9C9C9C;
  margin-bottom: 1rem; }

.event-speakers .card-image .image {
  opacity: 0.65; }

.event-speakers .card-image img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top; }

.event-speakers .column .content,
.event-speakers .content {
  padding: 0; }

.event-partners .box {
  border-radius: 0;
  height: 100%; }

.event-partners .box {
  height: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center; }

.event-partners .media-content {
  text-align: center;
  margin: auto;
  padding: 0; }

.event-partners .media-content img {
  width: auto;
  height: auto;
  max-width: 15em !important;
  max-height: 6em;
  margin: 0 auto; }

.section-page-hero .title {
  text-transform: uppercase;
  font-size: 4em;
  text-align: left; }

.session-speaker img {
  border-radius: 50%;
  width: 75px;
  height: 75px;
  margin-left: 15px;
  margin-right: 15px;
  min-width: 75px;
  min-height: 75px;
  background: #E59B4A; }

.session-speaker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.sessions .time-column {
  min-width: 130px; }
.sessions .venue-address {
  white-space: nowrap; }
.sessions .session-company .session-company-image {
  -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
          box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
  padding: 30px; }

body {
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  padding: 18vh 1rem;
  text-align: center; }

a {
  color: rgba(0, 0, 0, 0.7); }
  a:focus, a:hover {
    color: rgba(0, 0, 0, 0.6); }

.middleman-logo {
  margin-bottom: 1rem;
  width: 10rem; }

h1.title,
.content h1.title {
  font-weight: 700;
  color: #E59B4A;
  text-transform: uppercase; }

h1.title.is-1 {
  font-size: 2.5rem; }

.is-transparent {
  opacity: 0.35; }

.menu-list a.is-active {
  background-color: #54849b !important; }

.column.has-vertically-aligned-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.column .content {
  padding: 0 20px; }

.column.has-description .content p {
  line-height: 2.5em; }

.button {
  border-radius: 0 !important; }

.is-primary {
  background-color: #E59B4A !important; }

.column.has-white-background {
  background-color: #ffffff; }

.card .card-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  background-color: rgba(0, 0, 0, 0.65);
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px; }

.card .card-overlay h1,
.card .card-overlay {
  color: #ffffff;
  font-weight: 600; }

.card:hover .card-overlay {
  opacity: 1; }

.hero {
  position: relative;
  overflow: hidden; }

.hero .summit-background-color {
  background-image: linear-gradient(141deg, #014d79 0, #59a4d2 71%, #92CFE8 100%);
  opacity: 0.7;
  min-height: calc(100vh - 52px);
  z-index: 5;
  position: absolute;
  width: 100%;
  height: 100%; }

.hero-video {
  position: absolute; }

.hero-body {
  z-index: 30; }

.hero-logo {
  height: 8em; }

.logo-divider {
  height: 5em;
  margin: 0 2em 2em; }

.hero h1 {
  color: #ffffff; }

.hero h1.is-hero-big {
  font-size: 7.790em; }

.hero h1.is-hero-medium {
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.8em; }

.hero .event-blurb-container {
  border-left: 4px solid #ffffff;
  padding-right: 1em; }

.hero .event-blurb-typography {
  color: #ffffff;
  font-size: 1.2em;
  font-weight: 700; }

.hero .event-blurb-container .content {
  padding: 0 20px 0 0; }

.hero .event-blurb-container .content p:not(:last-child) {
  margin-bottom: 0.7em; }

.hero .special-sponsor {
  border-top: 2px solid #ffffff;
  width: 100%;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 0; }

.hero .special-sponsor.ja-locale {
  font-size: 1em; }

.hero .special-sponsor.en-locale {
  font-size: 0.8em;
  white-space: nowrap; }

.hero-background-image {
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%; }

.event-map {
  position: relative; }

.event-map #map {
  position: absolute;
  overflow: hidden;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  width: 100%; }

.event-map .event-details {
  padding: 40px 20px; }

.single-page-content {
  min-height: calc(100vh - 52px - 360px - 291px); }
